*

{
	margin:0px;
	padding:0px;
	font-family:arial !important;
	list-style:none;
}
body
{
	color:#4D4C4C;
	font-size:12px;
	/*background:#4599db;*/
	letter-spacing:1px;
	font-family:arial ;
}
p
{
	line-height:17px;
	/*font-family:Tahoma;*/
	text-align:justify;
	margin: 2% 0;
}
a img
{
	outline:none;
	border:none;
}
a
{
	font-family:Tahoma;
	letter-spacing:1px;
	text-decoration:none;
}
ul li
{
	display:inline;
	list-style-type:none;
}
.no_border
{
	border:none !important;
}
.no_margin
{
	margin:0px !important;
}
.no_padding
{
	padding:0px !important;
}
.no_bg
{
	background:none !important;
}
.fleft
{
	float:left;
	
}
.fright
{
	float:right;
}
.clear
{
	clear:both;
}
.page
{
	width:980px;
	margin:auto;
	height:auto;
}
/* -------------------------------------------- header -------------------------------------------- */
.header
{
	width:100%;
	height:auto;
}
/* ----------- logo ----------- */
.logo
{
	width:auto;
	height:auto;
	text-align:center;
}

/* -------------------------------------------- nav -------------------------------------------- */
.nav
{
	width:100%;
	height:auto;
	text-align:center;
	background:#140707;
	border-bottom:8px solid #271b17;
	border-radius:15px 15px 0px 0px;
}
.nav ul
{
	padding:18px 0px;
}
.nav ul li
{
	background:url("../images/nav_div.png") no-repeat right center;
}
.nav ul li a
{
	color:#fff;
	font-size:13px;
	padding:12px 20px;
	/*text-transform:uppercase;*/
	font-family: 'Merriweather Sans', sans-serif;
}
.nav ul li a:hover, .nav ul li.active a
{
	color:#79c0eb;
} 
.last
{
	cursor:pointer;
	padding:0px !important;
	margin:-34px 0px 0px 0px !important;
	/*margin:-15px 35px 0px 0px !important;*/
}
.nav ul .sub_menu
{
	position: relative;
}
.nav ul .sub_menu ul {
	display: none;
	padding: 15px 0px 0px 0px !important;
	background: rgba(0, 0, 0, 0.7);
	z-index: 99;
}
.nav ul .sub_menu:hover ul
{
	width:auto;
	display:block;
	position:absolute;
	left:5px;
	padding:10px 5px;
	margin:10px 0px 0px;
}
.nav ul .sub_menu ul li
{
	width: 230px;
	display: block;
	background:none;
	padding:12px 10px;
	border-bottom: 1px solid #271B17;
	text-align:left;
}
.nav ul .sub_menu ul li:last-child{
	border: none;
}
.nav ul .sub_menu ul li a{
	color: #fff;
	padding:0px !important;
}
.nav ul .active ul li a{
	background: none;
}
.nav ul .sub_menu ul li a:hover, .nav ul .active ul li a:hover{
	background: none;
	color:#79C0EB;
}

/* -------------------------------------------- slider -------------------------------------------- */
.slider
{
	width:100%;
	height:auto;
}
/* ------------------ slider_left ------------------ */
.slider_left
{
	width:auto;
	height:auto;
}

/* ------ sldier_top ------ */
.slider_top {
    width: 312px;
    height: 311px;
    padding: 6px 0px 0px;
    background: url("../images/slider_left.jpg");
}

.slider_top p {
    color: #fff;
    font-size: 17px;
    text-align: center;
    font-family: 'Courgette', cursive !important;
    padding: 16px 16px 0px;
    line-height: 22px;
}

.slider_top p span {
    color: #fff;
    font-size: 17px;
    text-align: center;
    font-family: 'Courgette', cursive !important;
	font-weight: 600;
   
}

.slider_top p.want
{
	font-size:40px;
}
.slider_top p.harmony
{
	font-size:25px;
	padding:15px 0px;
	line-height:30px;
}
.lmore
{
	width:auto;
	height:auto;
	color:#fff;
	margin:20px 0px 0px;
	padding:6px 15px 7px;
	border-radius:10px;
	background:#79c0eb;
}
.lmore:hover
{
	background:#3889c8;
}

/* ------ slider_bottom ------ */
.slider_bottom
{
	width:auto;
	height:auto;
	 padding: 15px 20px 10px;
	background:#3889c8;
}
.sliderb_head
{
	width:auto;
	height:auto;
	color:#fff;
	padding:0px 0px 0px 25px;
	text-transform:uppercase;
	font-size:13px;
	font-family: 'Merriweather Sans', sans-serif;
	background:url("../images/round_arr.png") no-repeat left top;
}

/* ------------------ sldier_pic ------------------ */
.slider_pic
{
	width:auto;
	height:auto;
	background:#F6F6F6;
}

/* -------------------------------------------- wrapper -------------------------------------------- */
.wrapper
{
	width:96%;
	height:auto;
	padding:30px 19px 30px 20px;
	/* FF3.6+ 
	background: -moz-linear-gradient(top,  rgba(241, 245, 246, 1) 1%, rgba(241, 234, 218, 1) 100%);
	
	/* Chrome,Safari4+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(241, 245, 246, 1)), color-stop(100%,rgba(241, 234, 218, 1)));
	
	/* Chrome10+,Safari5.1+ 
	background: -webkit-linear-gradient(top,  rgba(241, 245, 246, 1) 1%,rgba(241, 234, 218, 1) 100%); 
	
	/* Opera 11.10+ 
	background: -o-linear-gradient(top,  rgba(241, 245, 246, 1) 1%,rgba(241, 234, 218, 1) 100%);
	
	/* IE10+ 
	background: -ms-linear-gradient(top,  rgba(241, 245, 246, 1) 1%,rgba(241, 234, 218, 1) 100%); 
	
	/* W3C 
	background: linear-gradient(to bottom,  rgba(241, 245, 246, 1) 1%,rgba(241, 234, 218, 1) 100%); */
	background: #f1f5f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f5f6 0%, #efe8d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5f6), color-stop(100%,#efe8d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f5f6 0%,#efe8d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f5f6 0%,#efe8d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f5f6 0%,#efe8d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f5f6 0%,#efe8d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5f6', endColorstr='#efe8d6',GradientType=0 ); /* IE6-9 */

}
/* ------ box ------ */
.box
{
	width:23%;
	height:auto;
	margin-right:12px;
	padding:0px 13px 10px 0px;
	letter-spacing:0px !important;
	background:url("../images/div_line.png") repeat-y right top;
}
.box_head
{
	color:#3889c8;
	font-size:17px;
	padding:15px 0 10px 9px;
	margin-bottom:11px;
	font-family: 'Signika Negative', sans-serif;
	/*background:url("../images/flwr.png") no-repeat left;*/
	height:42px;
}
.box_head a
{
	color:#3889c8;
}
.box_head a:hover
{
	color:#b7a382;
}
.box ul
{
	padding:0px 0px 0px 43px;
}
.box ul li
{
	display:block;
	padding:0px 0px 0px 15px;
	margin:0px 0px 15px;
	background:url("../images/arr.png") no-repeat left 4px;
}
.box p
{
	text-align:justify;
	padding:0px 10px;
}
.more
{
	color:#4a4a4a;
	font-weight:bold;
	margin:15px 0px 0px 7px;
	padding:0px 0px 2px 20px;
	text-decoration:underline;
	background:url("../images/left_round_arr.png") no-repeat;
}
.more:hover
{
	color:#3889C8;
	background:url("../images/round_arr.png") no-repeat;
}

/* ----------- main_cont ----------- */
.main_cont
{
	width:100%;
	height:auto;
	/*padding:20px 20px 20px 0px;*/
	background:#f6f6f6;
}
.main_cont_box
{
	width: 57%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 20px 25px 20px 27px;
	background: url("../images/wrapper_div_line.png") repeat-y right top;
}
.main_cont_box h2, .main_cont_right h2
{
	color:#3c3c3c;
	font-size:22px;
	/*font-weight:normal;*/
	/*margin:0px 0px 12px;*/
	padding: 0px 0px 12px 0;
	/*font-family: 'Noto Sans';*/
	font-family: calibri;
	letter-spacing: 0px;
	/*background: url(../images/hed_icon.png) no-repeat left 1px;*/
}
.tchrs
{
	height:auto;
	width:auto;
	padding:0px 30px 0px 0px;
}
.tchrs img
{
	margin:0px 0px 15px;
	border:8px solid #fff;
	box-shadow:0px 0px 10px 1px #d3d3d3;
}
.tchrs img:hover
{
	margin:0px 0px 15px;
	border:8px solid #B7A382;
	box-shadow:0px 0px 10px 1px #c3c3c3;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.tchrs h2
{
	color:#3c3c3c;
	font-size:17px;
	letter-spacing:0px;
	font-family:'Noto Sans';
	padding:0px 0px 0px 25px;
	text-transform:uppercase;
	background:url("../images/round_arr.png") no-repeat left 4px;
}
.tchrs p 
{
	color:#888;
	font-size:15px;
	padding:0px 0px 0px 30px;
}
.subhead
{
	color:#3889c8;
	font-size:15px;
	font-weight:bold;
	font-family:'Noto Sans';
	text-transform:uppercase;
}
.main_cont_right
{
	width:34.4%;
	background: rgba(0, 112, 255, 0.05);
	padding: 20px 16px;
	height:220px;
}
.main_cont_right p
{
	text-align:left;
	padding:0px 0px 20px 0px;
}
.main_contul
{
	padding:0px 0px 25px 0px;
}
.main_cont_box ul, .main_cont_right ul
{
	margin-bottom:30px;
}
.main_cont ul dt, .main_cont_right ul dt
{
	font-weight: bold;
	font-size: 13px;
	color:#3889C8;
	line-height: 20px;
}
.main_cont ul dt a, .main_cont_right ul dt a
{
	font-weight: bold;
	font-size: 13px;
	color:#3889C8;
	line-height: 20px;
}
.main_cont ul li, .main_cont_right ul li
{
	display:block;
	padding:5px 0px 5px 15px;
	background:url("../images/arr.png") no-repeat left 10px;
	line-height: 21px;
	color: #3889C8;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 14px;
	letter-spacing: 0;
	margin: 5px 0;
}
.main_cont_right ul li
{
	padding:3px 0px 3px 15px !important;
}

.mor a{
	width:119px;
	height:auto;
	color:#fff;
	border-radius:10px;
	background:#3889c8;
	margin:20px 0px 0px;
	padding:6px 15px 7px;
}
.mor 
{
	width:119px ;
	height:auto;
	color:#fff;
	border-radius:10px;
	background:#3889c8;
	margin:20px auto;
	padding:6px 15px 7px;
}
.mor:hover
{
	background:#79c0eb;
}
.mor a:hover
{
	background:#79c0eb;
}

.begin-enroll{
	text-align: center;
margin: 20px 0;
}

.begin-enroll a{
	background: #3889c8;
padding: 10px 15px;
border-radius: 8px;
color: #fff;
}

.begin-enroll a:hover{
background:#79c0eb;
}


/* -------------------------------------------- footer -------------------------------------------- */
.footer
{
	width:100%;
	height:auto;
	margin:0px 0px 20px 0px;
	
	/* FF3.6+ 
	background: -moz-linear-gradient(top,  rgba(43, 39, 28, 1) 1%, rgba(37, 35, 20, 1) 100%);
	
	/* Chrome,Safari4+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(43, 39, 28, 1)), color-stop(100%,rgba(37, 35, 20, 1)));
	
	/* Chrome10+,Safari5.1+ 
	background: -webkit-linear-gradient(top,  rgba(43, 39, 28, 1) 1%,rgba(37, 35, 20, 1) 100%); 
	
	/* Opera 11.10+ 
	background: -o-linear-gradient(top,  rgba(43, 39, 28, 1) 1%,rgba(37, 35, 20, 1) 100%);
	
	/* IE10+ 
	background: -ms-linear-gradient(top,  rgba(43, 39, 28, 1) 1%,rgba(37, 35, 20, 1) 100%); 
	
	/* W3C 
	background: linear-gradient(to bottom,  rgba(43, 39, 28, 1) 1%,rgba(37, 35, 20, 1) 100%);*/ 
	background: #2b271c; /* Old browsers */
	background: -moz-linear-gradient(top,  #2b271c 0%, #252314 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b271c), color-stop(100%,#252314)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2b271c 0%,#252314 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2b271c 0%,#252314 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2b271c 0%,#252314 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2b271c 0%,#252314 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b271c', endColorstr='#252314',GradientType=0 ); /* IE6-9 */

}
/* ----------- footer_main ----------- */
.footer_main
{
	padding:20px 35px 20px 45px;
	border-radius:0px 0px 15px 15px;
	/* FF3.6+ 
	background: -moz-linear-gradient(top,  rgba(41, 38, 20, 1) 1%, rgba(35, 30, 24, 1) 100%);
	
	/* Chrome,Safari4+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(41, 38, 20, 1)), color-stop(100%,rgba(35, 30, 24, 1)));
	
	/* Chrome10+,Safari5.1+ 
	background: -webkit-linear-gradient(top,  rgba(41, 38, 20, 1) 1%,rgba(35, 30, 24, 1) 100%); 
	
	/* Opera 11.10+ 
	background: -o-linear-gradient(top,  rgba(41, 38, 20, 1) 1%,rgba(35, 30, 24, 1) 100%);
	
	/* IE10+ 
	background: -ms-linear-gradient(top,  rgba(41, 38, 20, 1) 1%,rgba(35, 30, 24, 1) 100%); 
	
	/* W3C 
	background: linear-gradient(to bottom,  rgba(41, 38, 20, 1) 1%,rgba(35, 30, 24, 1) 100%); */
	background: #292614; /* Old browsers */
	background: -moz-linear-gradient(top,  #292614 0%, #231e18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292614), color-stop(100%,#231e18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #292614 0%,#231e18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #292614 0%,#231e18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #292614 0%,#231e18 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #292614 0%,#231e18 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292614', endColorstr='#231e18',GradientType=0 ); /* IE6-9 */

}
.newsletter
{
	width: 100%;
	height: auto;
	color:#fff;
	font-size: 1.6rem;
margin: -20px 28px 0px 0px;
padding: 0px 28px 0px 0px;
	/*background:url("../images/nav_div.png") repeat-y right top;*/
}
.newsletter h2, .locations h2
{
	color:#b7a382;
	font-size:23px;
	padding:0px 0px 15px 0px;
	font-family:'Noto Sans';
}
.newsletter p
{
	color:#fff;
	text-align:left;
	
}
.italic
{
	font-style:italic;
}
.tb
{	
	width:230px;
	border:none;
	color:#535353;
	padding:5px 15px;
	border-radius:15px;
}
.button
{
	color:#fff;
	border:none;
	cursor:pointer;
	margin: 0 -9px;
	padding:5px 20px;
	border-radius:15px;
	background:#3889C8;
}
.subs
{
	padding:5px 0px 0px !important;
}
.subscribe
{
	color:#3889C8;
	font-weight:bold;
	text-decoration:underline;
}
.subscribe:hover
{
	color:#3889C8;
	font-weight:bold;
	font-style:italic;
}
.map
{
	width:185px;
	height:120px;
	margin:10px 22px 0px 0px;
	background:url("../images/map.png");
}

/* -------- locations -------- */
.locations
{
	width:33%;
	height:auto;
	float:right;	
	color:#757168;
}
.locations p
{
	
	
	font-size: 13px;
	font-weight: bolder;
	font-family:'Signika Negative',sans-serif;
}
.letter_case
{
	text-transform:uppercase;
}
.mail
{
	color:#e4d8c2;
}
.mail_clr a
{
	color:#fff;
}
.mail_clr a:hover
{
	text-decoration:underline;
}
.call
{
	color:#fff;
	padding:10px 0px 0px !important;
	font-size: 22px !important;
	
	/*font-family:'Noto Sans' !important;*/
}
.call_clr
{
	color:#fff;
}

/* --------- fcopy ---------  */
.fcopy
{
	width:auto;
	height:auto;
	color:#595959;
	padding:10px 35px 5px 45px;
} 
.copy
{
	width:auto;
	height:auto;
	color:#757168;
} 

/* --------------------------------------------- About page ------------------------------------------------------- */
.abt
{
	width:100%;
	background:#F6F6F6;
}
.width_set
{
	/*width:2% !important;*/
	width: 28.019% !important;
	padding: 18px 19px 0 20px !important;
}
.width_set .box
{
	width:auto;
	margin:0px 0px 13px 0px;
	padding:0px 0px 13px 0px;
	background:url("../images/border.png") repeat-x left bottom;
}
.width_set .box_head
{
	/*font-size:18px;
	padding:15px 0 20px 58px;*/
	padding: 0 0 0 30px;
	font-family: calibri;
	letter-spacing: 0px;
	background: url(../images/hed_icon.png) no-repeat left 0px;
	font-size:15px;
	height:36px;
	margin-bottom:1px;
}
.width_set .main_cont_box 
{
	padding: 0px 25px 10px 25px;
	margin: 0px 0px 15px 0px !important;
	background: url("../images/border.png") repeat-x left bottom;
	width: 89%;
}
.width_set .main_cont_box h2
{
	/*background: none;
	padding: 0px 0px 0px;*/
}
.width_set .tchrs
{
	padding: 0px 0px 12px 0px;
}
.width_set .tchrs img
{
	margin: 0px 0px 7px;
}
.width_set .tchrs h2
{
	padding: 0px 0px 0px 25px;
	background: url("../images/round_arr.png") no-repeat left 4px;
}
.width_set .tchrs p 
{
	font-size: 13px;
	text-align: left;
	padding: 0px 0px 0px 26px;
}
.width_set .main_cont_right
{
	width:auto;
	margin:0px 0px 13px 10px;
	padding:0px 0px 30px 0px;
	background:url("../images/border.png") repeat-x left bottom;
}
.h_303{
	height: 303px;
}

/* ----- matter ----- */
.matter
{
	width: 64.9%;
	padding: 14px;
	background: #F6F6F6;
	text-align: justify;
}
.matter .hlight_mttr
{
	font-family: calibri;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	padding-top:15px;
	font-style:italic;
}
.matter .teacher_hed 
{
	color:#F6F6F6;
	font-size:18px;
	margin:12px 0px;
	padding:10px 0px 10px 35px;
	text-transform:uppercase;
	font-family: 'Merriweather Sans', sans-serif;
	background:url("../images/round_arr.png") no-repeat 10px 11px #3889C8;
}


.matter .classes_imgs
{
	text-align:center;
}
.matter .classes_imgs table
{
	text-align:center;
	width:85%;
	border-collapse: collapse;
	margin:auto;
	box-shadow: 0px 13px 19px -13px;
}
.matter .classes_imgs table td table{
	box-shadow: none;
}
.matter .classes_imgs table th, .matter .classes_imgs table td
{
	padding:10px;
	border:1px solid #17375d;
	font-weight:bold;
}
.matter .classes_imgs table th
{
	background:#538ed5;
	font-size: 17px;
	
	font-family: vardana;
	color:#fff;
	line-height:30px;
}
.matter .classes_imgs table tr:nth-child(2)
{
	background:#fff !important;
	color:#0f253f !important;
	font-weight:bold;
}
.matter .classes_imgs table td table tr{
	font-weight: normal !important;
}
.matter .classes_imgs table td table tr:nth-child(2){
	background:#DBE5F1 !important;	
}
.matter .classes_imgs table tr:nth-child(2) th{
	background:#43bb8d;
}
/*.matter .classes_imgs table tr:nth-child(3) th{
	background:#70ad47;
}*/
.matter .classes_imgs table tr:nth-child(4) th{
	background:#538ed5;
}
/*.matter .classes_imgs table tr:nth-child(odd)
{
	background:#c5d9f1;
	color:#17375d;
}
.matter .classes_imgs table tr:nth-child(even)
{
	background:#dbe5f1;
	color:#17375d;
}*/
.classes_imgs table a{
	color: #17375d;
	font-weight: bold !important;
	text-decoration:underline;
}
.matter_clr
{
	color:#3C3C3C;
	padding:20px 0px;
}
/* -------------------------------------------- conatct page ------------------------------------------------------ */
.adr
{
	width:100%;
}
.address
{
	width:51%;
	font-size:14px;
}
.address table
{
	/*margin:10px 0px 0px 0px;*/
}
.address table th 
{
	color:#3889C8;
	padding:5px 10px 10px 0px;
}
.address table td 
{
	padding:5px 10px 5px 0px;
}
.address table td a
{
	color:#71767A;
}
.address table td a:hover
{
	color:#3889C8;
	text-decoration:underline;
}
.form_tb
{	
	width:92%;
	color:#71767A;
	background:none;
	padding:5px 10px;
	margin:0px 0px 10px 0px;
	border:1px solid #c3c3c3;
	box-shadow: inset 0px 0px 10px 0px #D3D3D3;
}
textarea.form_tb 
{	
	font-size:12px;
	font-family:tahoma;
}
.submit
{
	color:#fff;
	border:none;
	cursor:pointer;
	padding:5px 15px;
	background:#3889C8;
}
.submit:hover
{
	color:#f6f6f6;
	background:#79c0e8;
}
.Enquiry
{
	width:48%;
	
}
.maps
{
	width:100%;
	margin:20px 0px 0px;
}
.maps img
{
	margin:0px 20px 20px 0px;
	border: 8px solid #FFFFFF;
    box-shadow: 0 0 10px 1px #D3D3D3;
}
.map_marg
{
	margin:0px 0px 20px 0px !important;
}
.map_mar
{
	margin:0px 170px !important;
}
.map_cd
{
	border: 8px solid #FFF;
	box-shadow: 0px 0px 10px 1px #D3D3D3;
	margin: 15px 0px;
	width:275px;
	float:left;
}

/* ---------------------------------------- Community Classe Page ------------------------------------------------- */
.matter ul li{
	display: block;
/*background: url(../images/arr.png) no-repeat left 5px;*/
	padding-left: 10px;
	margin: 10px 0;
}
.locations_link{
	margin: 2px 19px;
}
.locations_link a{
	background: #595959;
	color: white;
	font-weight: bold;
	padding: 7px 10px 9px 12px;
	box-shadow: 1px 3px 17px -6px #000;
	margin: 0 53px;
}

/* ---------------------------------------- testimonial Page ------------------------------------------------- */
.testi
{
	width:auto;
	height:auto;
	margin:30px 0px 0px;
	padding:20px 0px 0px;
	background:url("../images/border.png") repeat-x scroll left top transparent;
}
.testi p
{
	margin:0px 0px 30px;
}
.testi_clr
{
	color:#3889C8;
}
ul.testi li
{
	background:none;
}
.matter ul li a
{
	color:#3889C8;
	font-weight:bold;
}
.matter ul li a:hover
{
	text-decoration:underline;
}

/* ---------------------------------------- testimonial Page ------------------------------------------------- */
.main_courses_define1{
	
}
.courses_define1{
	
	
	padding: 10px;
	
	margin:10px auto;
	
}
.courses_define1 span{
	 float: left;
    margin: 0 1%;
    width: 95%;
}
.courses_define1 .img{
	margin: 20px 10px 0px 0;
	width: 125px;
	height: 240px;
	background: url(../images/women_yoga-1.jpg);
	border:1px solid #aaa;
}
.courses_define1 .detail{

    width: 95%;
	margin-right:24px;
	
}


.courses_define1 .detail h2{
	text-align: center;
	margin-bottom: 5px;
	font-size: 18px;
	color: #3889C8;
}
.main_yoga_diseases{
	padding: 7px 0;
margin: auto;
width: 68%;
}


.main_courses_define{
	
}
.courses_define{
	
	border: 2px solid #aaa;
	padding: 10px;
	box-shadow: inset 0px 1px 157px 0px #DDD;
	margin:10px auto;
	box-shadow: 1px 11px 17px -13px #000;
}
.courses_define span{
	 float: left;
    margin: 0 1%;
    width: 82%;
}
.courses_define .img{
	margin: 20px 10px 0px 0;
	width: 125px;
	height: 240px;
	background: url(../images/women_yoga-1.jpg);
	border:1px solid #aaa;
}
.courses_define .detail{

    width: 79%;
	margin-right:24px;
	
}


.courses_define .detail h2{
	text-align: center;
	margin-bottom: 5px;
	font-size: 18px;
	color: #3889C8;
}
.main_yoga_diseases{
	padding: 7px 0;
margin: auto;
width: 68%;
}


.yoga_diseases{
	width: 302px;
	border: 2px solid #aaa;
	padding: 8px 0;
	box-shadow: 1px 11px 17px -13px #000;
	margin:	0px 6px 13px;
	background: #f0eee5;
}
.yoga_diseases .img img{
	border: 1px solid;
	margin: 5px 0;
}
.yoga_diseases  .detail{
	width: 210px;
}
.yoga_diseases  .detail p{
	line-height: 20px;
	font-size: 13px;
	color: #000;
	margin: 0;
}
.main_yoga_diseases ul li{
	display: inline;
	margin: 10px 35px;
}


.retreat_india p{
	/*font-weight: bold;
	text-ali5gn: center;*/
}

.retreat_india img{
	margin: 14px 0 0 7px;
	width: 258px;
	border:2px solid #aaa;
	box-shadow: 1px 11px 17px -13px #000;
}
.retreat_india img.round{
	-webkit-border-image:url(border.png) 30 30 round; /* Safari 5 and older */
	-o-border-image:url(border.png) 30 30 round; /* Opera */
	border-image:url(border.png) 30 30 round;
}

.retreat_india img.stretch{
	-webkit-border-image:url(border.png) 30 30 stretch; /* Safari 5 and older */
	-o-border-image:url(border.png) 30 30 stretch; /* Opera */
	border-image:url(border.png) 30 30 stretch;
}

/********----------- Chart Css ------------************/
.chart{
	/*padding: 0px 15px;*/
	font-size: 12px !important;
	font-family: arial;
}
.chart_left{
	margin-top:141px;
	position:relative;
}
.chart_left img{
	position:absolute;
	right: -24px;
	top: -136px;
}
.box_1{
	background: #538ED5;
	

	margin: 0;
	float:left;
	box-shadow: 2px 2px 6px 1px;
}
.box_1 p{
	margin: 0;
	font-weight: bold;
	color: #FDEFF1;
	text-align: center;
	line-height: 20px;
	word-spacing: 2px;
}
.chart_middle{
	margin: 0px 0px 20px;
	/*width: 274px;*/
	position: relative;
}
.chart_middle img{
	position:absolute;
	right: -24px;
	top: 10px;
	width: 24px;
	height: 190px;
}
.chart_middle .dsky_bg{
	background:#034CA3 !important;
}
.chart_middle .dsky-1_bg{
	background:#95B3D7 !important;
}
.chart_middle .dsky-1_bg p{
	color:#00295A !important;
}
.chart_right{
	
	margin:0 auto;
}
.chart_right .box_1{
	padding:10px 10px;
	background:#DBE5F1;
}
.chart_right .box_1 p{
	font-size:13px;
	color:#034CA3;
}
#so{
 float: right; margin: 11px 0; }
.social{
background:url(../images/social.png)no-repeat;width:40px;height:37px;display:block;float:left;}
.social1{background:url(../images/social.png) no-repeat 51% 0; width:35px;height:37px;display:block;float:left;}
.social2{background:url(../images/social.png) no-repeat 94% 0; width:35px; height:37px;display:block;float:left;}
.social5{
background:url(../images/SOCIAL1.png)no-repeat;width:40px;height:37px;display:block;float:left;}
.social6{background:url(../images/SOCIAL1.png) no-repeat 51% 0; padding-left:5px; width:35px;height:37px;display:block;float:left;}
.social7{background:url(../images/SOCIAL1.png) no-repeat 94% 0; width:35px; height:37px;display:block;float:left;}
.social3{background:url(../images/insta.jpg) no-repeat; width:35px; height:37px;display:block;float:left; margin-left:8px;}

.dt_ma dt{ margin:1% 0; }
.rb tr td{border:none !important;}
#enq{float: left;
margin: 17px 160px;}

/* corporate style start */
.cor_table1{padding:15px 27px ;}
.cor_table1 p{font-size:13px !important;}
.cor_table1_1{padding:5px 10px !important;}
.cor_table2{padding:10px !important;}
.cor_table2 p{font-size:12px !important;}
.cor_table2_1{padding:0 50px!important;}
.third_cor{margin: 3px 30px !important;}
.th_1_1{padding:10px 55px !important;}
.enq{float:left; margin:0 44% !important;}
.p_10{padding:12px 40px !important;}
.a_left{text-align:left;}
.y_enq{float: left;margin: 35px 0 0 30px;}
.con_form{margin:0 40px;}
.shadow{border-radius: 15px 15px 0 0;
    box-shadow: 0 5px 8px; background: #F6F6F6;}
	.one{}
	.one ul{width:32%; text-align:center !important; background:#5b9bd5; border-radius: 49px 49px 49px 49px; border: 2px solid rgb(0, 0, 0); color: #000; line-height:31px; padding:60px 0; display:inline-block; margin:0 6px;}
	.one li, .one h3, .one p{ margin:5px 10px; text-align:center !important; ont-weight: bold; line-height:25px;}
	.one h3{font-weight:normal; font-size:1.3rem;}
	
	.cor1 ul{width:31% !important;  padding:37px 0 !important; float:left; height: 203px;}
	.cor1 ul p{line-height:21px !important;  }
	.cor1 h4{font-weight:bold; font-size:1rem;}
	.norm{font-size:0.8rem!important; font-family:arial !important; font-style:normal;}
	.hi ul{height: 156px; }
	.l_height{line-height: 50px !important; }
	.w3 ul{width: 37%;height: 193px;float: left;}
	.inn{float: left;width:47%;background: #FFF;border: 3px solid #BD7100;border-radius: 19px; margin: 0 0.8%;}
	.ls{width: 47%;height: 262px;float: left;}
	.w2 ul{padding:56px 0; width:47%; height:295px;}
	.w2 p{padding:10px 0;}
	.hari {width: 70%; margin: 0 14%;}
	.im1{float:left; border: 5px solid #FFFFFF; margin:0 10px 0 0; }
	.cas li{float:left;}
	.cas li{margin:3px 0px 3px 5px;}
	.maps h3{margin-left:15px;}	
	.retreat_india {padding:8px;}
	.le p{text-align:left; margin:10px 0 0 0;}		
	.tas {width:95.9% !important; margin:2% 0 2% 0;}
	.tas img{float:left; margin: 4.5% 0;}
	.para{width:100%;}
	.a1 p {float:left; margin:0.2% 1%;}
	.a1 li {margin:0.2% 1%;	}
	.a1  h2{color: #3889C8; text-align:center; margin:1% 0;}
	.t_bottom{margin:0 0 3% 0;}
	.yc{width:96%;}
	.no_mar p{margin:0 !important}
	
	.set1 tr td strong{color:#538ed5; text-transform:uppercase; }
	.set1 td{width:24%;}
	.under td{width:10%;}
	
	.set2 tr td strong{color: #3889C8;}
	.set2 tr td{}
	.new-time ul li ul li { color: #000!important; border-bottom: 1px solid #E3E3E3; padding-bottom: 9px !important;}
        .new-time ul li ul li span {color: #666;}
        .new-time ul li { border-bottom: 1px solid #ccc;}
        .no-border { border: none!important;}

			 .new-time ul li ul li span a {
				 	color:#4285F4
			 }
.event {
    float: right;
    margin: 11px 0 0 0;
}
.map_cd{
	width:270px;}
.map_cd p {
	font-size:11px;
	height:77px;}
#so1{
	margin-top:15px;
	float:left}
.border{
       border:1px solid #CCCCCC;
	  
	   margin:0px 0px 20px -26px;
	   padding:0px;
       }
 .newup h2{
     color: #F6F6F6;
    font-size: 18px;
    margin: 12px 0px;
    padding: 10px 0px 10px 35px;
    text-transform: uppercase;
 	 font-family: arial !important;
    background: url("../images/round_arr.png") no-repeat 10px 11px #3889C8;
    font-weight: 200;
}
 .newup h3{
 	color: #0098CB
 }
  .newup ul li color{
 	color: #0098CB
 }
  .newup ul li{
  	color: #000;
  	font-weight: 400;
  	font-size: 14px;
  	border-bottom: 1px solid #e6e6e6;
  	padding: 15px 0;
  	margin: 0}
.mor1 {
    width: 105px;
    height: auto;
    color: #FFF;
    border-radius: 10px;
    background: #3889C8 none repeat scroll 0% 0%;
    margin: 20px auto;
    padding: 6px 15px 7px;
}
.mor1 a {
    width: 119px;
    height: auto;
    color: #FFF;
    border-radius: 10px;
    background: #3889C8 none repeat scroll 0% 0%;
    margin: 20px 0px 0px;
    padding: 6px 15px 7px;
}



#panel, #p1, #p2, #p3, #p4, #p5, #p6,  #p7,  #p8,  #p9,  #p10, #p11, #p12
{

display:none;
}
#flip p, #f1 p, #f2 p, #f3 p, #f4 p, #f5 p, #f6 p, #f7 p,  #f8 p,  #f9 p,  #f10 p, #f11 p , #f12 p{
    
	margin:0px;
	padding:0;
	text-align:justify;
}
.pro a{
    cursor:pointer;}
.pro p{
	color: #4D4C4C;
font-size: 12px;
letter-spacing: 1px;
	padding:2px 5px;
	
	text-align:justify;
	text-decoration:none;
	}

.main_cont_right h3 {
	text-align: center;
	font-size: 17px;
	color: #000;
}
.timetbls {
	text-align: center;
	padding-top: 60px;
}
.timetbls a{
	background: #3889C8;
	color: #fff;
	padding: 20px 40px;
	font-size: 16px;
	font-weight: 700;
}
.timetbls a:hover{
	background: #241F17;
	color: #fff;
	padding: 20px 40px;
	font-size: 16px;
	font-weight: 700;
}
.mor2 {
	width: 123px;
	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	margin: 20px auto;
	padding: 6px 15px 7px;
}
.mor2 a {

	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	margin: 20px 0px 0px;
	padding: 6px 15px 7px;
}
.mor3 {
	width: 116px;
	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	text-align: center;
    margin: 20px auto;
	padding: 6px 15px 7px;
}
.mor3 a { 
    
	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	margin: 20px 0px 0px;
	padding: 6px 15px 7px;
}
.contimg img{
	margin: 13px 0 0 25px ;
}
.text{
	text-align: center;
}
.mor4 {
	width: 116px;
	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	text-align: center;
    margin: 20px auto;
	padding:10px 20px 10px;
}
.mor4 a { 
    
	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	margin: 20px 0px 0px;
	padding: 6px 15px 7px;
}
.slider_left > h1{
	color:#fff; text-align:center
	}
.slider_left > p{
	
     color:#fff; text-align:center; font-size:18px;
	}
.slider_left p a {
	background: #0E5B98;
	position: relative;
	top: 16px;
	color: #fff;
	padding: 7px 11px;
	border-radius: 4px;
	font-size: 14px;
}
.shop {
	width: 236px;
    height: auto;
    color: #FFF;
    margin-bottom: 40px;
   float: left;
   text-align: center;
}
.shop img{
 border-radius: 10px;
 border: 1px solid #ccc;
 padding: 10px;
 margin:14px 10px; 
}
.shop p{
  margin-top: 10px;
  font-weight: bold;
  color: #4D4C4C;
  text-align: center;
  line-height: 20px;
  word-spacing: 2px;
  font-family: arial !important;
  font-size: 14px;
  margin-bottom: 15px;
}
.shop a {
	width: 123px;
	height: auto;
	color: #FFF;
	border-radius: 10px;
	background: #3889C8 none repeat scroll 0% 0%;
	margin: 20px auto;
	padding: 6px 15px 7px;
}
.col-md-4 {
	margin-bottom: 30px;
	float: left;
	margin-right: 8px;
}
.video_1 {
	float: left;
	width: 48%;
	
}
.videos {
	background: #F6F6F6;
	height: 300px;
	padding: 20px 30px;
}



.tabs {
    position: relative;
	margin: 25px auto;

}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	left: 120px;
}
.tabs input#tab-3{
	left: 240px;
}
.tabs input#tab-4{
	left: 360px;
}

.tabs label {
	font-size: 15px;
	line-height: 40px;
	height: 40px;
	position: relative;
	padding: 0 21px;
    float: left;
	display: block;
	width: 80px;
	color: #fff;
	letter-spacing: 1px;

	font-weight: bold;
	text-align: center;

    border-radius: 3px 3px 0 0;

    background: #92b5cf;
    width: 45%;
}

.tabs label:after {

}

.tabs input:hover + label {

}

.tabs label:first-of-type {
    z-index: 4;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
    width: 45%;
}

.tab-label-2 {
    z-index: 3;
}

.tab-label-3 {
    z-index: 2;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input:checked + label {
background: #3788c7;
z-index: 6;
color: #fff;
text-shadow: none;
border-radius: 3px 3px 0px 0px;
}

.clear-shadow {
	clear: both;
}

.content {
    background: #fff;
	position: relative;
    width: 99%;
	height: 400px;
	z-index: 5;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
}

.content div {
    position: absolute;
	top: 0;
	left: 0;
	padding: 20px 40px;
	z-index: 1;
    opacity: 0;

    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}
.content div h2,
.content div h3{
	color: #398080;
}
.content div p {
	font-size: 14px;
	line-height: 22px;

	text-align: left;
	margin: 0;
	color: #777;
	padding-left: 15px;

}
.new-price-table .tr-bg {
	background-color: #ddd;
	height: 25px;
	
}
.new-price-table tr td {
	border: 1px solid #ccc!important;
}

.new-price-table tr td a {
	color: #3788c7;
}

.price-new p a{
		color: #3788c7;
}
.retreatspara
{
	margin-left: 20px;
}

.retra{
	margin-left: 52%;
}

.retra li{
	background: url(../images/arr.png) no-repeat left 5px;
}